namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter02.Listing02_16
{
    public class PalindromeLength
    {
        public static void Main()
        {
            string palindrome;

            System.Console.Write("Wprowad palindrom: ");
            palindrome = System.Console.ReadLine();

            System.Console.WriteLine(
                $"Liczba znaków w palindromie \"{palindrome}\" to"
                + $" {palindrome.Length}.");
        }
    }
}
